html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


body {
  font-family: 'Quicksand', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 24px;
  color: var(--light-text-gray);
}

// font-family: 'Quicksand', sans-serif;
// font-family: 'Waiting for the Sunrise', cursive;

:root {
  --text-pink: #fea3ac;
  --light-text-gray: #9A9A9A;
  --text-gray: #433840;
  --text-yellow: #DFEEB6;

}

.wrapper {
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
}

.top_header {
  margin-top: 75px;
}

.top_header .wrapper {
  max-width: 1180px;
  width: 100%;
  height: 100px;
  margin: 20px auto;
  display: flex;
  align-items: center;
  justify-content: space-evenly;


}

.left_nav,
.right_nav {
  ul {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 22px;
    color: var(--text-gray);

    li {
      margin: 0 16px;

      a {
        color: inherit;
        text-decoration: none;
        // transition: all 0.3 ease-in-out;

        &:hover {
          color: var(--text-pink);
          transition: all 0.3 ease-in-out;
        }

        a.active {
          color: var(--text-pink);

        }
      }
    }
  }
}

h2 {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 62px;
}

.sub-title {
  font-family: 'Waiting for the Sunrise';
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 50px;

}

.page-heading {
  min-height: 400px;
  position: relative;
  background-size: cover;
  margin: 0 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  h2 {

    color: #FFFFFF;
  }

  .sub-title {
    color: #FFFFFF;

  }

}

.about_page {
  background: transparent url(../img/about.jpg) center center no-repeat;
}

.stats {
  background-color: var(--text-pink);
  min-height: 600px;
  margin-bottom: 60px;

  .stats-items {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;

    .stats-item {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;

      img {
        width: 135px;
        height: 135px;
      }

      article {
        font-family: 'Waiting for the Sunrise';
        font-style: normal;
        font-weight: 300;
        font-size: 60px;
        line-height: 60px;
        color: var(--text-yellow);
      }

      p {
        font-family: 'Quicksand';
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 25px;
        color: #FFFFFF;
      }
    }
  }
}

.svg_style {
  position: relative;
}

.svg_style::before,
.svg_style::after {
  content: '';
  width: 100%;
  height: 110px;
  position: absolute;
}

.svg_style::before {
  background: url(../img/border-top.svg) center center no-repeat;
  top: -1px;
  left: 0;
}

.svg_style::after {
  background: url(../img/border-bottom.svg) center center no-repeat;
  bottom: -1px;
  right: 0;
}

.about_box {
  .wrapper {
    display: flex;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 70px;

    .item_data {
      &:first-child {
        padding-left: 25px;
        padding-right: 45px;
      }

      &:last-child {
        padding-left: 25px;
        padding-right: 45px;
      }

      article {
        margin-bottom: 80px;

        &:last-child {
          margin-bottom: 0;
        }

        h3 {
          font-family: 'Quicksand';
          font-style: normal;
          font-weight: 400;
          font-size: 30px;
          line-height: 38px;
          color: var(--text-gray);
          margin-bottom: 12px;
        }

        p {
          font-family: 'Quicksand';
          font-style: normal;
          font-weight: normal;
          font-weight: 400;
          font-size: 15px;
          line-height: 24px;
          color: var(--light-text-gray);
        }
      }
    }
  }

}

.dream-team {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  h2 {
    color: var(--text-gray);
  }

  .sub-title {
    color: var(--text-pink);
    margin-bottom: 60px;
  }

  .team_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    .team_member {
      width: calc(50% - 201.5px);
      background: #C9E3F4;
      border-radius: 5px;
      margin-bottom: 40px;
      margin-left: 190px;
      display: flex;
      align-items: center;

      &:nth-child(2),
      &:nth-child(3) {
        background: #DFEEB6;
        ;
      }

      .image img {
        border-radius: 100%;
        margin-left: -190px;
        margin-top: 25px;
        margin-bottom: 25px;
      }

      .data {
        margin-left: 17px;

        .name {
          display: block;
          font-style: normal;
          font-weight: 700;
          font-size: 30px;
          line-height: 38px;
          color: #FFFFFF;

        }

        .pos {
          display: block;
          font-family: 'Quicksand';
          font-style: normal;
          font-weight: 300;
          font-size: 20px;
          line-height: 25px;
          color: var(--text-gray);
          display: block;
          margin-bottom: 14px;

        }

        p {
          display: block;
          font-family: 'Quicksand';
          font-style: normal;
          font-weight: 300;
          font-size: 15px;
          line-height: 25px;
          color: var(--text-gray);
          margin-bottom: 10px;
        }

        .social {
          letter-spacing: 10px;
          display: block;
          max-width: 150px;
        }


      }

      &:nth-child(3),
      &:nth-child(4) {
        margin-left: 0;
        margin-right: 190px;

        .image {
          order: 2;
        }

        .image img {
          order: 2;
          margin-left: 0;
          margin-right: -190px;
        }

        .data {
          order: 1;
          margin-left: 0;
          margin-right: 17px;
          text-align: right;

          .social {
            margin-left: 110px;
          }
        }
      }
    }

  }

}


.footer {
  background: url(../img/footer-fon.png) center center / cover no-repeat;
  margin-top: 150px;

  .footer_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 115px;

    .footer__item {
      padding: 60px 0;

      .footer__name {
        display: block;
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        line-height: 38px;
        color: #FFFFFF;
        margin-bottom: 20px;

      }

      .footer__info {

        .work_time {
          font-style: normal;
          font-weight: 400;
          font-size: 20px;
          line-height: 35px;
          color: #FFFFFF;

          .time {
            color: #DFEEB6;
          }
        }

        .contact_info {
          display: block;
          font-style: normal;
          font-weight: 400;
          font-size: 20px;
          line-height: 35px;
          color: #FFFFFF;

          .icon {
            width: 15px;
          }

          a {
            text-decoration: none;
            font-style: normal;
            font-weight: 600;
            font-size: 20px;
            line-height: 35px;
            color: #FFFFFF;
          }
        }

        .image_grid {
          display: grid;
          grid-template-rows: repeat(2, 1fr);
          grid-template-columns: repeat(3, 1fr);
          gap: 25px;

          .image {
            background: #C4C4C4;
            border-radius: 5px;
            width: 97px;
            height: 97px;

            img {}
          }
        }
      }



    }
  }

}

.vault {
  width: 100%;
  min-height: 50px;
  background-color: var(--text-gray);
  display: flex;
  align-items: center;
  justify-content: space-between;

  h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 35px;
    color: #FFFFFF;
  }

  .social {
    width: 125px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}